Bug 1016522 - upgrade.log is empty
upgrade.log is empty
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fedup (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 06:11 EDT by Martin Krizek
Modified: 2015-01-13 10:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 10:44:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Krizek 2013-10-08 06:11:30 EDT
Description of problem:
After upgrading F19 to F20 using fedup-cli, /var/log/upgrade.log is empty. Both /var/log/upgrade.log and /var/log/upgrade.log.old existed before running the upgrade. /var/log/upgrade.log.old contains previous /var/log/upgrade.log (which is correct) after the upgrade.

Version-Release number of selected component (if applicable):
fedup-0.7.3-7

How reproducible:
Always

Steps to Reproduce:
1. both /var/log/upgrade.log and /var/log/upgrade.log.old exist
2. run fedup-cli and reboot
3. run upgrade item from grub

Actual results:
/var/log/upgrade.log is empty. Previous /var/log/upgrade.log is successfuly moved to /var/log/upgrade.log.old

Expected results:
/var/log/upgrade.log contains information about the upgrade.

Additional info:
Comment 1 Kamil Páral 2013-10-08 07:55:58 EDT
I can confirm this bug.
Comment 2 Kamil Páral 2013-10-09 07:16:41 EDT
I've found out that upgrade.log is empty _always_. So you can disregard comment 0, there is simply no contents in any case.
Comment 3 Fedora End Of Life 2015-01-09 15:09:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Kamil Páral 2015-01-13 10:44:03 EST
This is fixed when upgrading F20 -> F21.

Note You need to log in before you can comment on or make changes to this bug.